Endpoint Vulnerability

CVE-2019-14823jss: OCSP policy 'Leaf and Chain' implicitly trusts the root certificate [fedora-all]

Description

OCSP policy 'Leaf and Chain' implicitly trusts the root certificate [fedora-all]

Affected Products

jss

References

CVE-2019-14823,